Author Topic: BETA V1.9.2.7 -E  (Read 646 times)

0 Members and 1 Guest are viewing this topic.

Offline greycap

  • Verified User
  • Jr. Member
  • ***
  • Posts: 69
BETA V1.9.2.7 -E
« on: 14 April, 2021, 13:47:04 PM »
I've been a member of this forum since way back in FSX and use it for all flights.  I'm one of Maeve's add-on voices. However, as for me the software works reliably on each occasion, I'm not a regular visitor to this forum.

I'm absolutely delighted to hear that an update is under development, free or otherwise depending on its scope, but having only become aware of it by chance from a post in Avsim, I'm a bit behind the curve.

I suspect MSFS compatibility is major objective, which will be of no interest to me whatsoever until such time as that simulator sorts out its problems and heavy hitters like PMDG start releasing aircraft for it.  I don't that will occur in 2021!

Is there a statement somewhere of what P3D users can expect from this update?  I don't have too many problems with what we have so my priorities would be:

  • A reworking of altitude constraints particularly when descending and on approach.  ProATC seems to read too many altitude constraints as being "Above FL XXX" when the charts and PMDG have them as "At FL XXX" or even "Below FL XXX".  I've had many missed approaches because I've been left way too high to land.
  • A bit more flexibility to insist on a particular STAR and runway when the weather I'm being given says the wind is the other way.  I know that may put me in conflict with AI but that would be my fault then and anyway, by the time we get there, AI may have switched ends too.
  • Most importantly of all, continued access to a wide range of voices and the ability to record and install our own voices.  I think real voice sets are one of ProATC's big advantages over its rivals.


If I've missed earlier discussion of this, I apologise but someone point me in the right direction?





 

Offline chrisal

  • Verified User
  • Newbie
  • ***
  • Posts: 11
Re: BETA V1.9.2.7 -E
« Reply #1 on: 15 April, 2021, 16:59:07 PM »
Hi
I've just launched Peo-ATc and been greeted with an update to 1.9.2.8.
However it eventully quits the update with "requires Windows Service Pack 1 or later"!!! My Windows is bang up-to-date.
Does anyone know what's going on?

Cheers
Chris
Chris Allen

Offline chrisal

  • Verified User
  • Newbie
  • ***
  • Posts: 11
Re: BETA V1.9.2.7 -E
« Reply #2 on: 15 April, 2021, 17:34:31 PM »
So I found the downloaded update to 1.9.2.8 in the PRO-ATC\updates folder and ran it from there. Seems to be fine.
Chris
Chris Allen

Offline HJMX

  • Verified User
  • Newbie
  • ***
  • Posts: 39
Re: BETA V1.9.2.7 -E
« Reply #3 on: 16 April, 2021, 21:22:13 PM »
Yeah, 1.9.2.8 is great. I'm impressed.
Harry J. Martin